#map {
	
}

#home-tabs {
	
}
#home-tabs .hd {
	height: 39px;
	background-position: right top;
	background-color: #d48914;
}
#home-tabs .hd ul {
	background-position: 0 -39px;
	padding: 9px 0 0 10px;
	border: 0;
}
#home-tabs .hd li {
	margin: 0 10px 0 0;
	padding: 0;
	
}
#home-tabs .hd li a{
	background-position: right -278px;
	border: 0;
	color: #744c09;
}
#home-tabs .hd li.selected a{
	background-position: right -88px;
	color: #444;
}
#home-tabs .hd li em{
	background-position: left -308px;
	border: 0;
	top:0;
	padding: 0 10px 0 40px;
	line-height: 30px;
}
#home-tabs .hd li em.sel-ne {
	background-position: left -348px;
}
#home-tabs .hd li em.sel-pr{
	background-position: left -388px;
}
#home-tabs .hd li em.sel-ht{
	background-position: left -428px;
}
#home-tabs .hd li.selected em{
	background-position: left -118px;
}
#home-tabs .hd li.selected em.sel-ne {
	background-position: left -158px;
}
#home-tabs .hd li.selected em.sel-pr{
	background-position: left -198px;
}
#home-tabs .hd li.selected em.sel-ht{
	background-position: left -238px;
}
#home-tabs .bd, #MNPPT .bd, #contact_al .wrap {
	border: 0;
	border-left: 1px solid #b4d8fc;
	border-right: 1px solid #b4d8fc;
	background-color: #fff;
	padding: 10px 20px;
}

#contact_al  {
	margin-bottom: 20px;
}
#contact_al .wrap {
	padding: 0 0 10px 0;
}
/*
#contact_al .last {
	margin-left: 117px;
}
*/
.block-flickr_slideshow {
	overflow: hidden;
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
	margin-bottom: 0;
}
#home-tabs .bd .entry, #MNPPT .bd .entry {
	margin-bottom: 10px;
}
#home-tabs .bd .media, #MNPPT .bd .media {
	width: 75px;
	height: 75px;
	float: right;
	margin: 7px 0 20px 20px;
	overflow: hidden;
}
#home-tabs .bd .media img, #MNPPT .bd .media img{
height: 75px;
}
#MNPPT .bd h3 a {
	font-weight: bold;
}
/*
#home-tabs .bd .media a, #MNPPT .bd .media a {
	display: block;
	text-indent: -9999px;
	overflow: hidden;
	width: 75px;
	height: 75px;
}
*/
#home-tabs .bd h3, #MNPPT .bd h3 {
	margin: 0;
	font-size: 1.2em;
}
#home-tabs .bd p, #MNPPT .bd p, #MNPPT li.list-item .summary {
	margin: 0 0 10px 0;
	padding-left: 0;
	padding-bottom: 0;
}
#home-tabs .bd .options, #MNPPT .bd .options {
	color: #555;
	border-top: 1px solid #e4f1fe;
	border-bottom: 1px solid #b5dbff;
	padding: 10px 0;
	/*
	height: 50px;
	background-position: -200px -833px;
	*/
}
#home-tabs .bd .last .options, #MNPPT .bd .last .options {
	border-bottom: 0;
	padding-bottom: 0;
}

#MNPPT .bd .options {
	padding-left: 0;
	margin-left: 0;
	margin-right: 0;
}
#home-tabs .bd .last {
	background: none;
	margin-bottom: 0;
}
#home-tabs .bd .last .options, #MNPPT .bd .last .options {
	background: none;
	height: 20px;
}
#home-tabs .bd .options a, 
#MNPPT .bd .options a {
	color: #905d08;
}
#home-tabs .ft,
#contact_al .ft,
#MNPPT .ft {
	background-position: right -468px;
	height: 35px;
	overflow: hidden;
}
#home-tabs .ft .tube,
#contact_al .ft .tube,
#MNPPT .ft .tube {
	background-position: left -503px !important;
	height: 35px;
}
#home-tabs .ft a,
#MNPPT .ft a {
	margin: 0 0 0 20px;
	line-height: 35px;
}
#contact_al li {
	width: 205px;
	margin-left: 9px;
}
#contact_al .ft a  {
	margin: 8px 0 0 20px;
}
#MNPPT li.list-item h3,  #MNPPT li.list-item .summary {
	padding: 0;
}
#MNPPT li.list-item {
	border: 0;
}
#MNPPT li.list-item h3 {
	margin-top: 10px;
}
#MNPPT li.first h3 {
	margin-top: 0 !important;
}
#newsletter .bd {
	background-position: left -903px !important;
	height: 73px;
	width: 440px;
	overflow: hidden;
}
#newsletter form {
	padding: 25px 0 0 21px;
}
#nlq-email{
	width: 197px;
	height: 28px;
	padding-top: 0;
	padding-left: 5px;
	color: #555;
}
#nlq-zip{
	width: 112px;
	height: 28px;
	padding-top: 0;
	padding-left: 10px;
	margin-left: 6px !important;
	color: #555;
}
#nlq-submit {
	width: 70px;
	height: 28px;
	margin-left: 18px;
	vertical-align: bottom;
}
#main {
	width: 920px;
}
#r2c1 {
	width: 460px;
}
h2 a {
	color: #54390b !important;
	background: none !important;
}